/// This enum represents were the user account will be registered.
///
/// * [healthConnect] - Google's Health Connect.
enum UserType {
  healthConnect,
}

extension UserTypeExtensions on UserType {
  String get sourceOfData {
    switch (this) {
      case UserType.healthConnect:
        return 'Health Connect';
    }
  }
}
