/// This class represents a server error.
///
/// [code] - Http error code.
/// [message] - Http error description.
class ApiException implements Exception {
  final int code;
  final String? message;

  ApiException({required this.code, this.message});

  @override
  String toString() {
    return 'ApiException{code: $code, message: $message}';
  }
}
